using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using static SystemX.Product.ALIS.UI.Commons;

namespace SystemX.Product.ALIS.Interface
{
    interface IUserControlSubscribe
    {
        void SetLoginStateNotice(LoginAccessLevel CurrentAccessLevel, bool bLoginState);

        void GoToFindTestListFileFocus(int nTestListFileNo);

        void GoToFindVariantFocus(int nVariantNo);

        void RefreshDataView();
    }
}
